/* On narrow viewports, make the navigation full width */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
#divMain{
	margin: auto;
    width: 50%;
    padding: 10px;
	/*display:table; */
}

div.pergunta{
  display:flex;
  margin:10px 0;
}
  


@media screen and (min-width: 25em) {
    #nav {
      float: none;
      width: auto;
    }
    #main {
      margin-left: 0;
    }
  }


body {
    display:flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    background-color: rgb(234, 245, 250);
    text-align: center;
}


h1 {
    color: rgb(34, 14, 148);
}

div.circulo {
 /* margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  width: 25px;
  height: 25px; */
  color:#fff;
  padding: 5px;
  margin-right: 5px;
  border-radius:50%;
  background-color:rgb(34, 14, 148);
}

